/* for #RP1_300_banner, #RP3_300x100_banner */
@media (min-width: 768px) {

	/*============================================================*/
	/*------------------------HOMEPAGE----------------------------*/
	/*============================================================*/
	
	#afternoon_ad {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	
	/* Sidebar Top Setting*/
	.main-index .sidebar {
        padding-top: 260px;
    }
	.main-index.has-kitchen.has-lohas.has-lexngo.has-cancer.has-hkelectric.has-fruits .sidebar {
        padding-top: 920px;
    }
	.main-index.has-lexngo.has-cancer.has-hkelectric.has-fruits.has-lohasB .sidebar {
        padding-top: 810px;
    }
	.main-index.has-lexngo.has-cancer.has-fruits.has-lohasB .sidebar {
        padding-top: 700px;
    }
	.main-index.has-lexngo.has-cancer.has-lohasB .sidebar {
        padding-top: 590px;
    }
	.main-index.has-cancer.has-lohasB .sidebar {
        padding-top: 480px;
    }
	.main-index.has-cancer .sidebar {
        padding-top: 370px;
    }

			
	.main-index.has-moneyhero .sidebar {
        padding-top: 726px;
    }
	.main-index.has-moneyhero.has-300x100 .sidebar {
        padding-top: 836px;
    }	
    



	
	/*============================================================*/
	/*---------------------OTHER SECTION--------------------------*/
	/*============================================================*/

	/*日報新聞-主頁*/
	.main.main-dailynews #RP1_300_banner {
	    position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-dailynews.has-hkma #RP1_300_banner {
	    position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-dailynews.has-hkma #ad_hkma {
	    position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-dailynews.has-hkma .sidebar {
		padding-top: 370px;
	}
	.main.main-dailynews .sidebar {
		padding-top: 260px;
	}
	.main.main-dailynews.has-announcement #Announcement_300x456_banner {
		margin-top: 0px;
		margin-bottom: 270px;
	}
	.main.main-dailynews.has-announcement #RP1_300_banner {
		position: absolute;
		top: 476px;
		right: 10px;
	}
	.main.main-dailynews.has-announcement .sidebar {
		padding-top: 0px;
	}



	/*日報新聞-Listing*/
	.main.main-dailynews-list #RP1_300_banner {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-dailynews-list .sidebar {
		padding-top: 260px;
	}
	.main.main-dailynews-list.has-evergreen #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-dailynews-list.has-evergreen .sidebar {
		padding-top: 370px;
	}
	.main.main-dailynews-list.has-evergreen #ad_evergreen {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-dailynews-list.has-security #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-dailynews-list.has-security .sidebar {
		padding-top: 370px;
	}
	.main.main-dailynews-list.has-security #ad_security {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	
	/*日報新聞-內容*/
	.main.main-dailynews-list.detail.has-evergreen #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-dailynews-list.detail.has-evergreen #ad_evergreen {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-dailynews-list.detail.has-evergreen .sidebar {
		padding-top: 370px;
	}
	
	.main.main-dailynews-list.detail.has-security #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-dailynews-list.detail.has-security #ad_security {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-dailynews-list.detail.has-security .sidebar {
		padding-top: 370px;
	}
	

	
	/*專欄-內容*/
	.main.ads-rp1-float-right.main-blogs #RP1_300_banner {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.ads-rp1-float-right.main-blogs .sidebar {
		padding-top: 260px;	
	}
		
		
	/*即時新聞-主頁*/
	.main.main-inews #RP1_300_banner {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-inews.has-hkma #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-inews.has-hkma #ad_hkma {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-inews.has-hkma .sidebar {
		padding-top: 370px;
	}
	
	.main.main-inews.has-moneyhero #Index_300x456_banner {
		margin-bottom: 270px;
	}
	.main.main-inews.has-moneyhero.has-hkma #RP1_300_banner {
		position: absolute;
		top: 586px;
		right: 10px;
	}
	.main.main-inews.has-moneyhero .sidebar {
		padding-top: 0px;
	}
	
	
	
	/*即時新聞-內容*/
	.main.detail.has-evergreen #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.detail.has-evergreen #ad_evergreen {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.detail.has-evergreen .sidebar {
		padding-top: 370px;
	}
	
	.main.detail.has-security #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.detail.has-security #ad_security {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.detail.has-security .sidebar {
		padding-top: 370px;
	}
	
	.main.detail #RP1_300_banner {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.detail.has-moneyhero #RP1_300_banner {
		position: absolute;
		top: 476px;
		right: 10px;
	}
	.main.detail.has-moneyhero .sidebar {
		padding-top: 0px;
	}
	.main.detail.has-moneyhero #Index_300x456_banner {
		padding-bottom: 260px;
	}
	.main.detail #Index_300x456_banner {
		top: 10px;
		padding-bottom: 370px;
	}
	
	
	
	
	/*即時新聞-Listing*/	
	.main.main-inews-list.has-evergreen #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-inews-list.has-evergreen #ad_evergreen {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-inews-list.has-evergreen .sidebar {
		padding-top: 370px;
	}
	
	.main.main-inews-list.has-security #RP1_300_banner {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-inews-list.has-security #ad_security {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-inews-list.has-security .sidebar {
		padding-top: 370px;
	}
	
	
	.main.main-inews-list.has-shk-everbright.has-hkgcc #ad_shk-everbright {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.main.main-inews-list.has-shk-everbright.has-hkgcc #ad_hkgcc {
		position: absolute;
		top: 120px;
		right: 10px;
	}
	.main.main-inews-list.has-shk-everbright.has-hkgcc .sidebar {
		padding-top: 480px;
	}
	.main.main-inews-list.has-moneyhero #Index_300x456_banner {
		top: 10px;
		padding-bottom:260px;
	}
	.main.main-inews-list.has-moneyhero #RP1_300_banner {
		position: absolute;
		top: 476px;
		right: 10px;
	}
	.main.main-inews-list.has-moneyhero .sidebar {
		padding-top: 0px;
	}


	
	
	/* 會員著數/頭條Jetso */
	.main.hdjetso .sidebar {
		padding-top: 0px;
	}
	
	/* 會員登入 */
	.main.member-login .sidebar {
		padding-top: 0px;
	}
	
	/* Special */
	.main.special .sidebar {
		padding-top: 0px;
	}
}

@media (max-width: 768px) {
	/*即時新聞-主頁*/
	.main.main-inews.has-moneyhero .sidebar {
		padding-top: 0px;
	}
	.main.main-inews.has-moneyhero #Instant_970x250_banner {
		display:none;
	}
}